Visual  80C451 PADS-PCB 1 {-350 -2550 250 -450} {}
canvas text {350 2400} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {350 2700} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 2200 500 2200 500 -100 100 -100 100 2200} {ID(3) Type(Outline) Layer(All) Width(10)} Filled
canvas oval {590 -10 610 10} {ID(4) Type(Anchor) Layer(All) PinType(PINB) Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {535 -7} {ID(4) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {485 0} {ID(4) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {600 0 525 0} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {525 -12 500 12} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {590 840 610 860} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(2) PinID(2) Heir(PIN2) Filled} {}
canvas text {530 840} {ID(5) Type(Pin) Layer(All) PinNum(2) PinID(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {485 850} {ID(5) Type(Pin) Layer(All) PinName(2) PinID(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {600 850 500 850} {ID(5) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {590 790 610 810} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(3) PinID(3) Heir(PIN3) Filled} {}
canvas text {530 790} {ID(6) Type(Pin) Layer(All) PinNum(3) PinID(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {485 800} {ID(6) Type(Pin) Layer(All) PinName(3) PinID(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {600 800 500 800} {ID(6) Type(Pin) Heir(PIN3) Filled} {}
canvas oval {590 740 610 760} {ID(7) Type(Anchor) Layer(All) PinType(PIN) Pin(4) PinID(4) Heir(PIN4) Filled} {}
canvas text {530 740} {ID(7) Type(Pin) Layer(All) PinNum(4) PinID(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {485 750} {ID(7) Type(Pin) Layer(All) PinName(4) PinID(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {600 750 500 750} {ID(7) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {590 690 610 710} {ID(8) Type(Anchor) Layer(All) PinType(PIN) Pin(5) PinID(5) Heir(PIN5) Filled} {}
canvas text {530 690} {ID(8) Type(Pin) Layer(All) PinNum(5) PinID(5) Heir(PIN5)} {-text 5 -anchor e}
canvas text {485 700} {ID(8) Type(Pin) Layer(All) PinName(5) PinID(5) Heir(PIN5)} {-text #5 -anchor e}
canvas line {600 700 500 700} {ID(8) Type(Pin) Heir(PIN5) Filled} {}
canvas oval {590 640 610 660} {ID(9) Type(Anchor) Layer(All) PinType(PIN) Pin(6) PinID(6) Heir(PIN6) Filled} {}
canvas text {530 640} {ID(9) Type(Pin) Layer(All) PinNum(6) PinID(6) Heir(PIN6)} {-text 6 -anchor e}
canvas text {485 650} {ID(9) Type(Pin) Layer(All) PinName(6) PinID(6) Heir(PIN6)} {-text #6 -anchor e}
canvas line {600 650 500 650} {ID(9) Type(Pin) Heir(PIN6) Filled} {}
canvas oval {590 590 610 610} {ID(10) Type(Anchor) Layer(All) PinType(PIN) Pin(7) PinID(7) Heir(PIN7) Filled} {}
canvas text {530 590} {ID(10) Type(Pin) Layer(All) PinNum(7) PinID(7) Heir(PIN7)} {-text 7 -anchor e}
canvas text {485 600} {ID(10) Type(Pin) Layer(All) PinName(7) PinID(7) Heir(PIN7)} {-text #7 -anchor e}
canvas line {600 600 500 600} {ID(10) Type(Pin) Heir(PIN7) Filled} {}
canvas oval {590 540 610 560} {ID(11) Type(Anchor) Layer(All) PinType(PIN) Pin(8) PinID(8) Heir(PIN8) Filled} {}
canvas text {530 540} {ID(11) Type(Pin) Layer(All) PinNum(8) PinID(8) Heir(PIN8)} {-text 8 -anchor e}
canvas text {485 550} {ID(11) Type(Pin) Layer(All) PinName(8) PinID(8) Heir(PIN8)} {-text #8 -anchor e}
canvas line {600 550 500 550} {ID(11) Type(Pin) Heir(PIN8) Filled} {}
canvas oval {590 490 610 510} {ID(12) Type(Anchor) Layer(All) PinType(PIN) Pin(9) PinID(9) Heir(PIN9) Filled} {}
canvas text {530 490} {ID(12) Type(Pin) Layer(All) PinNum(9) PinID(9) Heir(PIN9)} {-text 9 -anchor e}
canvas text {485 500} {ID(12) Type(Pin) Layer(All) PinName(9) PinID(9) Heir(PIN9)} {-text #9 -anchor e}
canvas line {600 500 500 500} {ID(12) Type(Pin) Heir(PIN9) Filled} {}
canvas oval {590 890 610 910} {ID(13) Type(Anchor) Layer(All) PinType(PIN) Pin(10) PinID(10) Heir(PIN10) Filled} {}
canvas text {530 890} {ID(13) Type(Pin) Layer(All) PinNum(10) PinID(10) Heir(PIN10)} {-text 10 -anchor e}
canvas text {485 900} {ID(13) Type(Pin) Layer(All) PinName(10) PinID(10) Heir(PIN10)} {-text #10 -anchor e}
canvas line {600 900 500 900} {ID(13) Type(Pin) Heir(PIN10) Filled} {}
canvas oval {590 940 610 960} {ID(14) Type(Anchor) Layer(All) PinType(PIN) Pin(11) PinID(11) Heir(PIN11) Filled} {}
canvas text {530 940} {ID(14) Type(Pin) Layer(All) PinNum(11) PinID(11) Heir(PIN11)} {-text 11 -anchor e}
canvas text {485 950} {ID(14) Type(Pin) Layer(All) PinName(11) PinID(11) Heir(PIN11)} {-text #11 -anchor e}
canvas line {600 950 500 950} {ID(14) Type(Pin) Heir(PIN11) Filled} {}
canvas oval {590 990 610 1010} {ID(15) Type(Anchor) Layer(All) PinType(PIN) Pin(12) PinID(12) Heir(PIN12) Filled} {}
canvas text {530 990} {ID(15) Type(Pin) Layer(All) PinNum(12) PinID(12) Heir(PIN12)} {-text 12 -anchor e}
canvas text {485 1000} {ID(15) Type(Pin) Layer(All) PinName(12) PinID(12) Heir(PIN12)} {-text #12 -anchor e}
canvas line {600 1000 500 1000} {ID(15) Type(Pin) Heir(PIN12) Filled} {}
canvas oval {590 1040 610 1060} {ID(16) Type(Anchor) Layer(All) PinType(PIN) Pin(13) PinID(13) Heir(PIN13) Filled} {}
canvas text {530 1040} {ID(16) Type(Pin) Layer(All) PinNum(13) PinID(13) Heir(PIN13)} {-text 13 -anchor e}
canvas text {485 1050} {ID(16) Type(Pin) Layer(All) PinName(13) PinID(13) Heir(PIN13)} {-text #13 -anchor e}
canvas line {600 1050 500 1050} {ID(16) Type(Pin) Heir(PIN13) Filled} {}
canvas oval {590 1090 610 1110} {ID(17) Type(Anchor) Layer(All) PinType(PIN) Pin(14) PinID(14) Heir(PIN14) Filled} {}
canvas text {530 1090} {ID(17) Type(Pin) Layer(All) PinNum(14) PinID(14) Heir(PIN14)} {-text 14 -anchor e}
canvas text {485 1100} {ID(17) Type(Pin) Layer(All) PinName(14) PinID(14) Heir(PIN14)} {-text #14 -anchor e}
canvas line {600 1100 500 1100} {ID(17) Type(Pin) Heir(PIN14) Filled} {}
canvas oval {590 1140 610 1160} {ID(18) Type(Anchor) Layer(All) PinType(PIN) Pin(15) PinID(15) Heir(PIN15) Filled} {}
canvas text {530 1140} {ID(18) Type(Pin) Layer(All) PinNum(15) PinID(15) Heir(PIN15)} {-text 15 -anchor e}
canvas text {485 1150} {ID(18) Type(Pin) Layer(All) PinName(15) PinID(15) Heir(PIN15)} {-text #15 -anchor e}
canvas line {600 1150 500 1150} {ID(18) Type(Pin) Heir(PIN15) Filled} {}
canvas oval {590 1190 610 1210} {ID(19) Type(Anchor) Layer(All) PinType(PIN) Pin(16) PinID(16) Heir(PIN16) Filled} {}
canvas text {530 1190} {ID(19) Type(Pin) Layer(All) PinNum(16) PinID(16) Heir(PIN16)} {-text 16 -anchor e}
canvas text {485 1200} {ID(19) Type(Pin) Layer(All) PinName(16) PinID(16) Heir(PIN16)} {-text #16 -anchor e}
canvas line {600 1200 500 1200} {ID(19) Type(Pin) Heir(PIN16) Filled} {}
canvas oval {590 1240 610 1260} {ID(20) Type(Anchor) Layer(All) PinType(PIN) Pin(17) PinID(17) Heir(PIN17) Filled} {}
canvas text {530 1240} {ID(20) Type(Pin) Layer(All) PinNum(17) PinID(17) Heir(PIN17)} {-text 17 -anchor e}
canvas text {485 1250} {ID(20) Type(Pin) Layer(All) PinName(17) PinID(17) Heir(PIN17)} {-text #17 -anchor e}
canvas line {600 1250 500 1250} {ID(20) Type(Pin) Heir(PIN17) Filled} {}
canvas oval {-10 -10 10 10} {ID(21) Type(Anchor) Layer(All) PinType(PIN) Pin(18) PinID(18) Heir(PIN18) Filled} {}
canvas text {70 -10} {ID(21) Type(Pin) Layer(All) PinNum(18) PinID(18) Heir(PIN18)} {-text 18 -anchor e}
canvas text {115 0} {ID(21) Type(Pin) Layer(All) PinName(18) PinID(18) Heir(PIN18)} {-text #18 -anchor e}
canvas line {0 0 100 0} {ID(21) Type(Pin) Heir(PIN18) Filled} {}
canvas oval {-10 1290 10 1310} {ID(22) Type(Anchor) Layer(All) PinType(PIN) Pin(19) PinID(19) Heir(PIN19) Filled} {}
canvas text {70 1290} {ID(22) Type(Pin) Layer(All) PinNum(19) PinID(19) Heir(PIN19)} {-text 19 -anchor e}
canvas text {115 1300} {ID(22) Type(Pin) Layer(All) PinName(19) PinID(19) Heir(PIN19)} {-text #19 -anchor e}
canvas line {0 1300 100 1300} {ID(22) Type(Pin) Heir(PIN19) Filled} {}
canvas oval {-10 1340 10 1360} {ID(23) Type(Anchor) Layer(All) PinType(PIN) Pin(20) PinID(20) Heir(PIN20) Filled} {}
canvas text {70 1340} {ID(23) Type(Pin) Layer(All) PinNum(20) PinID(20) Heir(PIN20)} {-text 20 -anchor e}
canvas text {115 1350} {ID(23) Type(Pin) Layer(All) PinName(20) PinID(20) Heir(PIN20)} {-text #20 -anchor e}
canvas line {0 1350 100 1350} {ID(23) Type(Pin) Heir(PIN20) Filled} {}
canvas oval {-10 1390 10 1410} {ID(24) Type(Anchor) Layer(All) PinType(PIN) Pin(21) PinID(21) Heir(PIN21) Filled} {}
canvas text {70 1390} {ID(24) Type(Pin) Layer(All) PinNum(21) PinID(21) Heir(PIN21)} {-text 21 -anchor e}
canvas text {115 1400} {ID(24) Type(Pin) Layer(All) PinName(21) PinID(21) Heir(PIN21)} {-text #21 -anchor e}
canvas line {0 1400 100 1400} {ID(24) Type(Pin) Heir(PIN21) Filled} {}
canvas oval {-10 1440 10 1460} {ID(25) Type(Anchor) Layer(All) PinType(PIN) Pin(22) PinID(22) Heir(PIN22) Filled} {}
canvas text {70 1440} {ID(25) Type(Pin) Layer(All) PinNum(22) PinID(22) Heir(PIN22)} {-text 22 -anchor e}
canvas text {115 1450} {ID(25) Type(Pin) Layer(All) PinName(22) PinID(22) Heir(PIN22)} {-text #22 -anchor e}
canvas line {0 1450 100 1450} {ID(25) Type(Pin) Heir(PIN22) Filled} {}
canvas oval {-10 1490 10 1510} {ID(26) Type(Anchor) Layer(All) PinType(PIN) Pin(23) PinID(23) Heir(PIN23) Filled} {}
canvas text {70 1490} {ID(26) Type(Pin) Layer(All) PinNum(23) PinID(23) Heir(PIN23)} {-text 23 -anchor e}
canvas text {115 1500} {ID(26) Type(Pin) Layer(All) PinName(23) PinID(23) Heir(PIN23)} {-text #23 -anchor e}
canvas line {0 1500 100 1500} {ID(26) Type(Pin) Heir(PIN23) Filled} {}
canvas oval {-10 1540 10 1560} {ID(27) Type(Anchor) Layer(All) PinType(PIN) Pin(24) PinID(24) Heir(PIN24) Filled} {}
canvas text {70 1540} {ID(27) Type(Pin) Layer(All) PinNum(24) PinID(24) Heir(PIN24)} {-text 24 -anchor e}
canvas text {115 1550} {ID(27) Type(Pin) Layer(All) PinName(24) PinID(24) Heir(PIN24)} {-text #24 -anchor e}
canvas line {0 1550 100 1550} {ID(27) Type(Pin) Heir(PIN24) Filled} {}
canvas oval {-10 1590 10 1610} {ID(28) Type(Anchor) Layer(All) PinType(PIN) Pin(25) PinID(25) Heir(PIN25) Filled} {}
canvas text {70 1590} {ID(28) Type(Pin) Layer(All) PinNum(25) PinID(25) Heir(PIN25)} {-text 25 -anchor e}
canvas text {115 1600} {ID(28) Type(Pin) Layer(All) PinName(25) PinID(25) Heir(PIN25)} {-text #25 -anchor e}
canvas line {0 1600 100 1600} {ID(28) Type(Pin) Heir(PIN25) Filled} {}
canvas oval {-10 1640 10 1660} {ID(29) Type(Anchor) Layer(All) PinType(PIN) Pin(26) PinID(26) Heir(PIN26) Filled} {}
canvas text {70 1640} {ID(29) Type(Pin) Layer(All) PinNum(26) PinID(26) Heir(PIN26)} {-text 26 -anchor e}
canvas text {115 1650} {ID(29) Type(Pin) Layer(All) PinName(26) PinID(26) Heir(PIN26)} {-text #26 -anchor e}
canvas line {0 1650 100 1650} {ID(29) Type(Pin) Heir(PIN26) Filled} {}
canvas oval {-10 1190 10 1210} {ID(30) Type(Anchor) Layer(All) PinType(PIN) Pin(27) PinID(27) Heir(PIN27) Filled} {}
canvas text {70 1190} {ID(30) Type(Pin) Layer(All) PinNum(27) PinID(27) Heir(PIN27)} {-text 27 -anchor e}
canvas text {115 1200} {ID(30) Type(Pin) Layer(All) PinName(27) PinID(27) Heir(PIN27)} {-text #27 -anchor e}
canvas line {0 1200 100 1200} {ID(30) Type(Pin) Heir(PIN27) Filled} {}
canvas oval {-10 1140 10 1160} {ID(31) Type(Anchor) Layer(All) PinType(PIN) Pin(28) PinID(28) Heir(PIN28) Filled} {}
canvas text {70 1140} {ID(31) Type(Pin) Layer(All) PinNum(28) PinID(28) Heir(PIN28)} {-text 28 -anchor e}
canvas text {115 1150} {ID(31) Type(Pin) Layer(All) PinName(28) PinID(28) Heir(PIN28)} {-text #28 -anchor e}
canvas line {0 1150 100 1150} {ID(31) Type(Pin) Heir(PIN28) Filled} {}
canvas oval {-10 1090 10 1110} {ID(32) Type(Anchor) Layer(All) PinType(PIN) Pin(29) PinID(29) Heir(PIN29) Filled} {}
canvas text {70 1090} {ID(32) Type(Pin) Layer(All) PinNum(29) PinID(29) Heir(PIN29)} {-text 29 -anchor e}
canvas text {115 1100} {ID(32) Type(Pin) Layer(All) PinName(29) PinID(29) Heir(PIN29)} {-text #29 -anchor e}
canvas line {0 1100 100 1100} {ID(32) Type(Pin) Heir(PIN29) Filled} {}
canvas oval {-10 1040 10 1060} {ID(33) Type(Anchor) Layer(All) PinType(PIN) Pin(30) PinID(30) Heir(PIN30) Filled} {}
canvas text {70 1040} {ID(33) Type(Pin) Layer(All) PinNum(30) PinID(30) Heir(PIN30)} {-text 30 -anchor e}
canvas text {115 1050} {ID(33) Type(Pin) Layer(All) PinName(30) PinID(30) Heir(PIN30)} {-text #30 -anchor e}
canvas line {0 1050 100 1050} {ID(33) Type(Pin) Heir(PIN30) Filled} {}
canvas oval {-10 990 10 1010} {ID(34) Type(Anchor) Layer(All) PinType(PIN) Pin(31) PinID(31) Heir(PIN31) Filled} {}
canvas text {70 990} {ID(34) Type(Pin) Layer(All) PinNum(31) PinID(31) Heir(PIN31)} {-text 31 -anchor e}
canvas text {115 1000} {ID(34) Type(Pin) Layer(All) PinName(31) PinID(31) Heir(PIN31)} {-text #31 -anchor e}
canvas line {0 1000 100 1000} {ID(34) Type(Pin) Heir(PIN31) Filled} {}
canvas oval {-10 940 10 960} {ID(35) Type(Anchor) Layer(All) PinType(PIN) Pin(32) PinID(32) Heir(PIN32) Filled} {}
canvas text {70 940} {ID(35) Type(Pin) Layer(All) PinNum(32) PinID(32) Heir(PIN32)} {-text 32 -anchor e}
canvas text {115 950} {ID(35) Type(Pin) Layer(All) PinName(32) PinID(32) Heir(PIN32)} {-text #32 -anchor e}
canvas line {0 950 100 950} {ID(35) Type(Pin) Heir(PIN32) Filled} {}
canvas oval {-10 890 10 910} {ID(36) Type(Anchor) Layer(All) PinType(PIN) Pin(33) PinID(33) Heir(PIN33) Filled} {}
canvas text {70 890} {ID(36) Type(Pin) Layer(All) PinNum(33) PinID(33) Heir(PIN33)} {-text 33 -anchor e}
canvas text {115 900} {ID(36) Type(Pin) Layer(All) PinName(33) PinID(33) Heir(PIN33)} {-text #33 -anchor e}
canvas line {0 900 100 900} {ID(36) Type(Pin) Heir(PIN33) Filled} {}
canvas oval {-10 840 10 860} {ID(37) Type(Anchor) Layer(All) PinType(PIN) Pin(34) PinID(34) Heir(PIN34) Filled} {}
canvas text {70 840} {ID(37) Type(Pin) Layer(All) PinNum(34) PinID(34) Heir(PIN34)} {-text 34 -anchor e}
canvas text {115 850} {ID(37) Type(Pin) Layer(All) PinName(34) PinID(34) Heir(PIN34)} {-text #34 -anchor e}
canvas line {0 850 100 850} {ID(37) Type(Pin) Heir(PIN34) Filled} {}
canvas oval {-10 140 10 160} {ID(38) Type(Anchor) Layer(All) PinType(PIN) Pin(35) PinID(35) Heir(PIN35) Filled} {}
canvas text {70 140} {ID(38) Type(Pin) Layer(All) PinNum(35) PinID(35) Heir(PIN35)} {-text 35 -anchor e}
canvas text {115 150} {ID(38) Type(Pin) Layer(All) PinName(35) PinID(35) Heir(PIN35)} {-text #35 -anchor e}
canvas line {0 150 100 150} {ID(38) Type(Pin) Heir(PIN35) Filled} {}
canvas oval {-10 640 10 660} {ID(39) Type(Anchor) Layer(All) PinType(PIN) Pin(36) PinID(36) Heir(PIN36) Filled} {}
canvas text {70 640} {ID(39) Type(Pin) Layer(All) PinNum(36) PinID(36) Heir(PIN36)} {-text 36 -anchor e}
canvas text {115 650} {ID(39) Type(Pin) Layer(All) PinName(36) PinID(36) Heir(PIN36)} {-text #36 -anchor e}
canvas line {0 650 100 650} {ID(39) Type(Pin) Heir(PIN36) Filled} {}
canvas oval {-10 690 10 710} {ID(40) Type(Anchor) Layer(All) PinType(PIN) Pin(37) PinID(37) Heir(PIN37) Filled} {}
canvas text {70 690} {ID(40) Type(Pin) Layer(All) PinNum(37) PinID(37) Heir(PIN37)} {-text 37 -anchor e}
canvas text {115 700} {ID(40) Type(Pin) Layer(All) PinName(37) PinID(37) Heir(PIN37)} {-text #37 -anchor e}
canvas line {0 700 100 700} {ID(40) Type(Pin) Heir(PIN37) Filled} {}
canvas oval {-10 390 10 410} {ID(41) Type(Anchor) Layer(All) PinType(PINB) Pin(38) PinID(38) Heir(PIN38) Filled} {}
canvas text {65 393} {ID(41) Type(Pin) Layer(All) PinNum(38) PinID(38) Heir(PIN38)} {-text 38 -anchor e}
canvas text {115 400} {ID(41) Type(Pin) Layer(All) PinName(38) PinID(38) Heir(PIN38)} {-text #38 -anchor e}
canvas line {0 400 75 400} {ID(41) Type(Pin) Heir(PIN38) Filled} {}
canvas oval {75 388 100 412} {ID(41) Type(Pin) Heir(PIN38) Filled} {}
canvas oval {-10 440 10 460} {ID(42) Type(Anchor) Layer(All) PinType(PINB) Pin(39) PinID(39) Heir(PIN39) Filled} {}
canvas text {65 443} {ID(42) Type(Pin) Layer(All) PinNum(39) PinID(39) Heir(PIN39)} {-text 39 -anchor e}
canvas text {115 450} {ID(42) Type(Pin) Layer(All) PinName(39) PinID(39) Heir(PIN39)} {-text #39 -anchor e}
canvas line {0 450 75 450} {ID(42) Type(Pin) Heir(PIN39) Filled} {}
canvas oval {75 438 100 462} {ID(42) Type(Pin) Heir(PIN39) Filled} {}
canvas oval {-10 490 10 510} {ID(43) Type(Anchor) Layer(All) PinType(PIN) Pin(40) PinID(40) Heir(PIN40) Filled} {}
canvas text {70 490} {ID(43) Type(Pin) Layer(All) PinNum(40) PinID(40) Heir(PIN40)} {-text 40 -anchor e}
canvas text {115 500} {ID(43) Type(Pin) Layer(All) PinName(40) PinID(40) Heir(PIN40)} {-text #40 -anchor e}
canvas line {0 500 100 500} {ID(43) Type(Pin) Heir(PIN40) Filled} {}
canvas oval {-10 540 10 560} {ID(44) Type(Anchor) Layer(All) PinType(PIN) Pin(41) PinID(41) Heir(PIN41) Filled} {}
canvas text {70 540} {ID(44) Type(Pin) Layer(All) PinNum(41) PinID(41) Heir(PIN41)} {-text 41 -anchor e}
canvas text {115 550} {ID(44) Type(Pin) Layer(All) PinName(41) PinID(41) Heir(PIN41)} {-text #41 -anchor e}
canvas line {0 550 100 550} {ID(44) Type(Pin) Heir(PIN41) Filled} {}
canvas oval {590 140 610 160} {ID(45) Type(Anchor) Layer(All) PinType(PINB) Pin(42) PinID(42) Heir(PIN42) Filled} {}
canvas text {535 143} {ID(45) Type(Pin) Layer(All) PinNum(42) PinID(42) Heir(PIN42)} {-text 42 -anchor e}
canvas text {485 150} {ID(45) Type(Pin) Layer(All) PinName(42) PinID(42) Heir(PIN42)} {-text #42 -anchor e}
canvas line {600 150 525 150} {ID(45) Type(Pin) Heir(PIN42) Filled} {}
canvas oval {525 138 500 162} {ID(45) Type(Pin) Heir(PIN42) Filled} {}
canvas oval {590 190 610 210} {ID(46) Type(Anchor) Layer(All) PinType(PINB) Pin(43) PinID(43) Heir(PIN43) Filled} {}
canvas text {535 193} {ID(46) Type(Pin) Layer(All) PinNum(43) PinID(43) Heir(PIN43)} {-text 43 -anchor e}
canvas text {485 200} {ID(46) Type(Pin) Layer(All) PinName(43) PinID(43) Heir(PIN43)} {-text #43 -anchor e}
canvas line {600 200 525 200} {ID(46) Type(Pin) Heir(PIN43) Filled} {}
canvas oval {525 188 500 212} {ID(46) Type(Pin) Heir(PIN43) Filled} {}
canvas oval {-10 2090 10 2110} {ID(47) Type(Anchor) Layer(All) PinType(PIN) Pin(44) PinID(44) Heir(PIN44) Filled} {}
canvas text {70 2090} {ID(47) Type(Pin) Layer(All) PinNum(44) PinID(44) Heir(PIN44)} {-text 44 -anchor e}
canvas text {115 2100} {ID(47) Type(Pin) Layer(All) PinName(44) PinID(44) Heir(PIN44)} {-text #44 -anchor e}
canvas line {0 2100 100 2100} {ID(47) Type(Pin) Heir(PIN44) Filled} {}
canvas oval {-10 2040 10 2060} {ID(48) Type(Anchor) Layer(All) PinType(PIN) Pin(45) PinID(45) Heir(PIN45) Filled} {}
canvas text {70 2040} {ID(48) Type(Pin) Layer(All) PinNum(45) PinID(45) Heir(PIN45)} {-text 45 -anchor e}
canvas text {115 2050} {ID(48) Type(Pin) Layer(All) PinName(45) PinID(45) Heir(PIN45)} {-text #45 -anchor e}
canvas line {0 2050 100 2050} {ID(48) Type(Pin) Heir(PIN45) Filled} {}
canvas oval {-10 1990 10 2010} {ID(49) Type(Anchor) Layer(All) PinType(PIN) Pin(46) PinID(46) Heir(PIN46) Filled} {}
canvas text {70 1990} {ID(49) Type(Pin) Layer(All) PinNum(46) PinID(46) Heir(PIN46)} {-text 46 -anchor e}
canvas text {115 2000} {ID(49) Type(Pin) Layer(All) PinName(46) PinID(46) Heir(PIN46)} {-text #46 -anchor e}
canvas line {0 2000 100 2000} {ID(49) Type(Pin) Heir(PIN46) Filled} {}
canvas oval {-10 1940 10 1960} {ID(50) Type(Anchor) Layer(All) PinType(PIN) Pin(47) PinID(47) Heir(PIN47) Filled} {}
canvas text {70 1940} {ID(50) Type(Pin) Layer(All) PinNum(47) PinID(47) Heir(PIN47)} {-text 47 -anchor e}
canvas text {115 1950} {ID(50) Type(Pin) Layer(All) PinName(47) PinID(47) Heir(PIN47)} {-text #47 -anchor e}
canvas line {0 1950 100 1950} {ID(50) Type(Pin) Heir(PIN47) Filled} {}
canvas oval {-10 1890 10 1910} {ID(51) Type(Anchor) Layer(All) PinType(PIN) Pin(48) PinID(48) Heir(PIN48) Filled} {}
canvas text {70 1890} {ID(51) Type(Pin) Layer(All) PinNum(48) PinID(48) Heir(PIN48)} {-text 48 -anchor e}
canvas text {115 1900} {ID(51) Type(Pin) Layer(All) PinName(48) PinID(48) Heir(PIN48)} {-text #48 -anchor e}
canvas line {0 1900 100 1900} {ID(51) Type(Pin) Heir(PIN48) Filled} {}
canvas oval {-10 1840 10 1860} {ID(52) Type(Anchor) Layer(All) PinType(PIN) Pin(49) PinID(49) Heir(PIN49) Filled} {}
canvas text {70 1840} {ID(52) Type(Pin) Layer(All) PinNum(49) PinID(49) Heir(PIN49)} {-text 49 -anchor e}
canvas text {115 1850} {ID(52) Type(Pin) Layer(All) PinName(49) PinID(49) Heir(PIN49)} {-text #49 -anchor e}
canvas line {0 1850 100 1850} {ID(52) Type(Pin) Heir(PIN49) Filled} {}
canvas oval {-10 1790 10 1810} {ID(53) Type(Anchor) Layer(All) PinType(PIN) Pin(50) PinID(50) Heir(PIN50) Filled} {}
canvas text {70 1790} {ID(53) Type(Pin) Layer(All) PinNum(50) PinID(50) Heir(PIN50)} {-text 50 -anchor e}
canvas text {115 1800} {ID(53) Type(Pin) Layer(All) PinName(50) PinID(50) Heir(PIN50)} {-text #50 -anchor e}
canvas line {0 1800 100 1800} {ID(53) Type(Pin) Heir(PIN50) Filled} {}
canvas oval {-10 1740 10 1760} {ID(54) Type(Anchor) Layer(All) PinType(PIN) Pin(51) PinID(51) Heir(PIN51) Filled} {}
canvas text {70 1740} {ID(54) Type(Pin) Layer(All) PinNum(51) PinID(51) Heir(PIN51)} {-text 51 -anchor e}
canvas text {115 1750} {ID(54) Type(Pin) Layer(All) PinName(51) PinID(51) Heir(PIN51)} {-text #51 -anchor e}
canvas line {0 1750 100 1750} {ID(54) Type(Pin) Heir(PIN51) Filled} {}
canvas oval {-10 290 10 310} {ID(55) Type(Anchor) Layer(All) PinType(PIN) Pin(52) PinID(52) Heir(PIN52) Filled} {}
canvas text {70 290} {ID(55) Type(Pin) Layer(All) PinNum(52) PinID(52) Heir(PIN52)} {-text 52 -anchor e}
canvas text {115 300} {ID(55) Type(Pin) Layer(All) PinName(52) PinID(52) Heir(PIN52)} {-text #52 -anchor e}
canvas line {0 300 100 300} {ID(55) Type(Pin) Heir(PIN52) Filled} {}
canvas oval {-10 240 10 260} {ID(56) Type(Anchor) Layer(All) PinType(PIN) Pin(53) PinID(53) Heir(PIN53) Filled} {}
canvas text {70 240} {ID(56) Type(Pin) Layer(All) PinNum(53) PinID(53) Heir(PIN53)} {-text 53 -anchor e}
canvas text {115 250} {ID(56) Type(Pin) Layer(All) PinName(53) PinID(53) Heir(PIN53)} {-text #53 -anchor e}
canvas line {0 250 100 250} {ID(56) Type(Pin) Heir(PIN53) Filled} {}
canvas oval {-10 40 10 60} {ID(57) Type(Anchor) Layer(All) PinType(PIN) Pin(54) PinID(54) Heir(PIN54) Filled} {}
canvas text {70 40} {ID(57) Type(Pin) Layer(All) PinNum(54) PinID(54) Heir(PIN54)} {-text 54 -anchor e}
canvas text {115 50} {ID(57) Type(Pin) Layer(All) PinName(54) PinID(54) Heir(PIN54)} {-text #54 -anchor e}
canvas line {0 50 100 50} {ID(57) Type(Pin) Heir(PIN54) Filled} {}
canvas oval {590 1540 610 1560} {ID(58) Type(Anchor) Layer(All) PinType(PINB) Pin(55) PinID(55) Heir(PIN55) Filled} {}
canvas text {535 1543} {ID(58) Type(Pin) Layer(All) PinNum(55) PinID(55) Heir(PIN55)} {-text 55 -anchor e}
canvas text {485 1550} {ID(58) Type(Pin) Layer(All) PinName(55) PinID(55) Heir(PIN55)} {-text #55 -anchor e}
canvas line {600 1550 525 1550} {ID(58) Type(Pin) Heir(PIN55) Filled} {}
canvas oval {525 1538 500 1562} {ID(58) Type(Pin) Heir(PIN55) Filled} {}
canvas oval {590 1590 610 1610} {ID(59) Type(Anchor) Layer(All) PinType(PINB) Pin(56) PinID(56) Heir(PIN56) Filled} {}
canvas text {535 1593} {ID(59) Type(Pin) Layer(All) PinNum(56) PinID(56) Heir(PIN56)} {-text 56 -anchor e}
canvas text {485 1600} {ID(59) Type(Pin) Layer(All) PinName(56) PinID(56) Heir(PIN56)} {-text #56 -anchor e}
canvas line {600 1600 525 1600} {ID(59) Type(Pin) Heir(PIN56) Filled} {}
canvas oval {525 1588 500 1612} {ID(59) Type(Pin) Heir(PIN56) Filled} {}
canvas oval {590 1640 610 1660} {ID(60) Type(Anchor) Layer(All) PinType(PIN) Pin(57) PinID(57) Heir(PIN57) Filled} {}
canvas text {530 1640} {ID(60) Type(Pin) Layer(All) PinNum(57) PinID(57) Heir(PIN57)} {-text 57 -anchor e}
canvas text {485 1650} {ID(60) Type(Pin) Layer(All) PinName(57) PinID(57) Heir(PIN57)} {-text #57 -anchor e}
canvas line {600 1650 500 1650} {ID(60) Type(Pin) Heir(PIN57) Filled} {}
canvas oval {590 1690 610 1710} {ID(61) Type(Anchor) Layer(All) PinType(PIN) Pin(58) PinID(58) Heir(PIN58) Filled} {}
canvas text {530 1690} {ID(61) Type(Pin) Layer(All) PinNum(58) PinID(58) Heir(PIN58)} {-text 58 -anchor e}
canvas text {485 1700} {ID(61) Type(Pin) Layer(All) PinName(58) PinID(58) Heir(PIN58)} {-text #58 -anchor e}
canvas line {600 1700 500 1700} {ID(61) Type(Pin) Heir(PIN58) Filled} {}
canvas oval {590 2090 610 2110} {ID(62) Type(Anchor) Layer(All) PinType(PIN) Pin(59) PinID(59) Heir(PIN59) Filled} {}
canvas text {530 2090} {ID(62) Type(Pin) Layer(All) PinNum(59) PinID(59) Heir(PIN59)} {-text 59 -anchor e}
canvas text {485 2100} {ID(62) Type(Pin) Layer(All) PinName(59) PinID(59) Heir(PIN59)} {-text #59 -anchor e}
canvas line {600 2100 500 2100} {ID(62) Type(Pin) Heir(PIN59) Filled} {}
canvas oval {590 2040 610 2060} {ID(63) Type(Anchor) Layer(All) PinType(PIN) Pin(60) PinID(60) Heir(PIN60) Filled} {}
canvas text {530 2040} {ID(63) Type(Pin) Layer(All) PinNum(60) PinID(60) Heir(PIN60)} {-text 60 -anchor e}
canvas text {485 2050} {ID(63) Type(Pin) Layer(All) PinName(60) PinID(60) Heir(PIN60)} {-text #60 -anchor e}
canvas line {600 2050 500 2050} {ID(63) Type(Pin) Heir(PIN60) Filled} {}
canvas oval {590 1990 610 2010} {ID(64) Type(Anchor) Layer(All) PinType(PIN) Pin(61) PinID(61) Heir(PIN61) Filled} {}
canvas text {530 1990} {ID(64) Type(Pin) Layer(All) PinNum(61) PinID(61) Heir(PIN61)} {-text 61 -anchor e}
canvas text {485 2000} {ID(64) Type(Pin) Layer(All) PinName(61) PinID(61) Heir(PIN61)} {-text #61 -anchor e}
canvas line {600 2000 500 2000} {ID(64) Type(Pin) Heir(PIN61) Filled} {}
canvas oval {590 1940 610 1960} {ID(65) Type(Anchor) Layer(All) PinType(PIN) Pin(62) PinID(62) Heir(PIN62) Filled} {}
canvas text {530 1940} {ID(65) Type(Pin) Layer(All) PinNum(62) PinID(62) Heir(PIN62)} {-text 62 -anchor e}
canvas text {485 1950} {ID(65) Type(Pin) Layer(All) PinName(62) PinID(62) Heir(PIN62)} {-text #62 -anchor e}
canvas line {600 1950 500 1950} {ID(65) Type(Pin) Heir(PIN62) Filled} {}
canvas oval {590 1890 610 1910} {ID(66) Type(Anchor) Layer(All) PinType(PIN) Pin(63) PinID(63) Heir(PIN63) Filled} {}
canvas text {530 1890} {ID(66) Type(Pin) Layer(All) PinNum(63) PinID(63) Heir(PIN63)} {-text 63 -anchor e}
canvas text {485 1900} {ID(66) Type(Pin) Layer(All) PinName(63) PinID(63) Heir(PIN63)} {-text #63 -anchor e}
canvas line {600 1900 500 1900} {ID(66) Type(Pin) Heir(PIN63) Filled} {}
canvas oval {590 1840 610 1860} {ID(67) Type(Anchor) Layer(All) PinType(PIN) Pin(64) PinID(64) Heir(PIN64) Filled} {}
canvas text {530 1840} {ID(67) Type(Pin) Layer(All) PinNum(64) PinID(64) Heir(PIN64)} {-text 64 -anchor e}
canvas text {485 1850} {ID(67) Type(Pin) Layer(All) PinName(64) PinID(64) Heir(PIN64)} {-text #64 -anchor e}
canvas line {600 1850 500 1850} {ID(67) Type(Pin) Heir(PIN64) Filled} {}
canvas oval {590 1790 610 1810} {ID(68) Type(Anchor) Layer(All) PinType(PIN) Pin(65) PinID(65) Heir(PIN65) Filled} {}
canvas text {530 1790} {ID(68) Type(Pin) Layer(All) PinNum(65) PinID(65) Heir(PIN65)} {-text 65 -anchor e}
canvas text {485 1800} {ID(68) Type(Pin) Layer(All) PinName(65) PinID(65) Heir(PIN65)} {-text #65 -anchor e}
canvas line {600 1800 500 1800} {ID(68) Type(Pin) Heir(PIN65) Filled} {}
canvas oval {590 1740 610 1760} {ID(69) Type(Anchor) Layer(All) PinType(PIN) Pin(66) PinID(66) Heir(PIN66) Filled} {}
canvas text {530 1740} {ID(69) Type(Pin) Layer(All) PinNum(66) PinID(66) Heir(PIN66)} {-text 66 -anchor e}
canvas text {485 1750} {ID(69) Type(Pin) Layer(All) PinName(66) PinID(66) Heir(PIN66)} {-text #66 -anchor e}
canvas line {600 1750 500 1750} {ID(69) Type(Pin) Heir(PIN66) Filled} {}
canvas oval {590 90 610 110} {ID(70) Type(Anchor) Layer(All) PinType(PINB) Pin(67) PinID(67) Heir(PIN67) Filled} {}
canvas text {535 93} {ID(70) Type(Pin) Layer(All) PinNum(67) PinID(67) Heir(PIN67)} {-text 67 -anchor e}
canvas text {485 100} {ID(70) Type(Pin) Layer(All) PinName(67) PinID(67) Heir(PIN67)} {-text #67 -anchor e}
canvas line {600 100 525 100} {ID(70) Type(Pin) Heir(PIN67) Filled} {}
canvas oval {525 88 500 112} {ID(70) Type(Pin) Heir(PIN67) Filled} {}
canvas oval {590 40 610 60} {ID(71) Type(Anchor) Layer(All) PinType(PIN) Pin(68) PinID(68) Heir(PIN68) Filled} {}
canvas text {530 40} {ID(71) Type(Pin) Layer(All) PinNum(68) PinID(68) Heir(PIN68)} {-text 68 -anchor e}
canvas text {485 50} {ID(71) Type(Pin) Layer(All) PinName(68) PinID(68) Heir(PIN68)} {-text #68 -anchor e}
canvas line {600 50 500 50} {ID(71) Type(Pin) Heir(PIN68) Filled} {}
